
.mip_4632cffbb8ba205fd18e0b147cfd4bd0{color: #999;}
.mip_24b531c61c8ce0689fa9f97d8112849d{cursor: pointer;}
.mip_c7625287ea82c8aff73e388adb9a311e{line-height: 2em; text-align: center;}
.mip_0aa0acb99fd583e59398b0c2bc397334{color: rgb(34, 34, 34); font-family: system-ui, -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; letter-spacing: 1px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);}
.mip_2e0d1a6b545a03b71136b8b759f3060c{line-height: 2em;}
.mip_68ea5172bf3868fa978a6f7682c255d8{margin: 0px; padding: 10px; outline: 0px; max-width: 100%; box-sizing: border-box; color: rgb(34, 34, 34); font-family: system-ui, -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; letter-spacing: 1px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); display: inline-block; width: 653px; border-width: 0px 0px 0px 1px; border-style: solid; border-left-color: rgb(160, 160, 160); border-right-color: rgb(160, 160, 160); overflow-wrap: break-word !important;}
.mip_e17c83355f57b15e35ef25aeb588b679{margin: 0px; padding: 0px; outline: 0px; max-width: 100%; box-sizing: border-box; overflow-wrap: break-word !important; color: rgb(89, 120, 88);}
.mip_7f28d19da22075503e2eed64b2e8686c{margin-top: 0px; margin-bottom: 0px; padding: 0px; outline: 0px; max-width: 100%; box-sizing: border-box; clear: both; min-height: 1em; overflow-wrap: break-word !important;}
.mip_1e98a3c760f8692567441472a664bd06{margin: 0px; padding: 0px; outline: 0px; max-width: 100%; box-sizing: border-box; overflow-wrap: break-word !important;}
.mip_41b3f99ed7c094cb15668b7ab8ab545f{margin: 0px; padding: 0px; outline: 0px; max-width: 100%; box-sizing: border-box; color: rgb(34, 34, 34); font-family: system-ui, -apple-system, BlinkMacSystemFont, &quot;Helvetica Neue&quot;, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei UI&quot;, &quot;Microsoft YaHei&quot;, Arial, sans-serif; letter-spacing: 1px; text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); overflow-wrap: break-word !important;}
.mip_2b943f6e026251ab69e5e50a74d2aedf{margin-top: 0px; margin-bottom: 0px; padding: 0px; outline: 0px; max-width: 100%; box-sizing: border-box; clear: both; min-height: 1em; line-height: 2em; overflow-wrap: break-word !important;}
.mip_f80638eed58046400bcfd452929f1c3d{clear:both}


mip-img{position:unset!important;}

#mip_go_back{
    z-index: 9999999!important;
    padding: 5px 70px 5px 10px;
    background: #FF9B26;
    box-sizing: inherit;
    color: #fff;
}
#mip_go_back #mip_go_back_tips{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#mip_go_back #mip_go_back_tips a{
    color:#0af;
}
#mip_go_back #mip_go_back_tips_close{
    position: absolute;
    z-index: 100;
    width: 60px;
    height: calc(100% + 10px);
    top: -5px;
    right: -70px;
    background: #FF0000;
    color: #fff;
    display:flex;
    justify-content:center;
    align-items:center;
}
